HTML {overflow-x: hidden; overflow-y: auto;}
BODY {background-color: #000000; color: #FFFFFF; font-family: Tahoma, sans-serif, Arial; margin: 0; padding: 0;}


fieldset {
 display: block;
 font-size: 12px;
 color: #000000;
 font-weight: bold;
 padding: 5px;
 position: relative;
}

legend {
 padding: 5px;
 position: relative;
}

a { 
 color: #000000;
 text-decoration: none;
}

a:hover { 
 color: #EF1818; 
 text-decoration: none;
}

.new {
 font-size: 9px;
 vertical-align: super;
 font-family: Tahoma, sans-serif, Arial;
 color: #EF1818;
}

.part_shown {
 font-size: 9px;
 font-family: Tahoma, sans-serif, Arial;
 color: #EF1818;
}

p {
 font-size: 9px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
}

.indent {text-indent: .5in;}

.title {
 font-size: 18px;
 font-family: Verdana, "Times New Roman";
 font-weight: bold;
 color: #000000;
}

.title_sm {
 font-size: 15px;
 font-family: Georgia,"Times New Roman",serif;
 font-weight: bold;
 color: #000000;
}

.forms {
 padding-left: 15px;
 font-size: 10px; 
 background-color: #FFFFFF;
 border: 1px solid #666666;
}

.select {
 position: absolute;
 top:-4px;
 left:-3px;
}

.buttons {
 font-size: 10px;
 background-color: #000000;
 border: 1px solid #FFFFFF;
 color: #FFFFFF;
}

.partbox {
 border-width: 1px;
 border-style: outset;
 border-color: #000000;
 border-collapse: collapse;
}

.leftmenu {
 font-size: 11px;
 font-family: Tahoma, sans-serif, Arial;
 font-weight: bold;
 color: #FFFFFF;
}

.cartimg {
 font-size: 12px;
 font-family: Tahoma, sans-serif, Arial;
 font-weight: bold;
 color: #FFFFFF;
}

.cell {
 font-size: 9px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
}

.toplogo {
 font-size: 12px;
 font-family: Tahoma, sans-serif, Arial;
 font-weight: bold;
 color: #000000;
}

.redcell {
 font-size: 13px;
 font-family: Tahoma, sans-serif, Arial;
 color: #EF1818;
}
 
.staffcell {
 font-size: 12px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
}

.prodmenu {
 font-size: 10px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
 border: 1px;
 border-style: solid;   
 border-color :#D7D7D7;
 border-collapse: collapse;
}

.plain_text {
 font-size: 11px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
}

.header {
 font-size: 16px;
 font-family: Tahoma, sans-serif, Arial;
 font-weight: bold;
 color: #FFFFFF;
 background-color: #000000;
}

.catheader {
 font-size: 14px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
}

.listinheader {
 font-size: 11px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
}

.listincell {
 font-size: 10px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
}

.additem_table {
 font-size: 12px;
 font-family: Tahoma, sans-serif, Arial;
 font-weight: bold;
 color: #FFFFFF;
 background-color: #000000;
 border: 1px solid #EF1818;
}

.black_back { 
 font-size: 9px;
 font-family: Tahoma, sans-serif, Arial;
 color: #FFFFFF;
}

.newcell {
 font-size: 10px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
}

.menucell {
 font-size: 12px;
 font-family: Tahoma, sans-serif, Arial;
 color: #000000;
}

.topofcell {
 font-size: 10px;
 font-family: Tahoma, sans-serif, Arial;
 font-weight: bold;
 color: #FFFFFF;
}

a:link.mainmenu {font-family: Tahoma, sans-serif, Arial; text-decoration: none; color: #FFFFFF;}
a:visited.mainmenu {font-family: Tahoma, sans-serif, Arial; color: #FFFFFF; text-decoration: none;}
a:active.mainmenu {font-family: Tahoma, sans-serif, Arial; text-decoration: none; color: #FFFFFF;}
a:hover.mainmenu {font-family: Tahoma, sans-serif, Arial; text-decoration: none; color: #000000;}

a.redtoblack {font-family: Verdana; text-decoration: none; color: #EF1818; font-size: 12px;}
a:hover.redtoblack {font-family: Verdana; text-decoration: none; color: #000000; font-size: 12px;} 

a:link.additem {text-decoration: none; color: #FFFFFF; font-weight: bold;}
a:visited.additem {color: #FFFFFF ;}
a:active.additem {text-decoration: none; color: #FFFFFF ;}
a:hover.additem {color: #EF1818;}

a:link.redback {text-decoration: none; color: #000000; font-weight: bold;}
a:visited.redback {color: #000000; font-weight: bold;}
a:active.redback {text-decoration: none; color: #000000; font-weight: bold;}
a:hover.redback {color: #FFFFFF; font-weight: bold;}

a:link.redback2 {text-decoration: none; color: #000000;}
a:visited.redback2 {color: #000000;}
a:active.redback2 {text-decoration: none; color: #000000;}
a:hover.redback2 {color: #FFFFFF;}

a:link.footermenu {text-decoration: none; color: #000000; font-weight: bold;}
a:visited.footermenu {color: #000000; font-weight: bold;}
a:active.footermenu {text-decoration: none; color: #000000; font-weight: bold;}
a:hover.footermenu {color: #EF1818; font-weight: bold;}

a:link.rtob {text-decoration: none; color: #EF1818; font-weight: bold;}
a:visited.rtob {color: #EF1818; font-weight: bold;}
a:active.rtob {text-decoration: none; color: #EF1818; font-weight: bold;}
a:hover.rtob {color: #000000; font-weight: bold;}

a:link.popup {text-decoration: none; color: #EF1818; font-weight: bold;}
a:visited.popup {text-decoration: none; color: #EF1818; font-weight: bold;}
a:active.popup {text-decoration: none; color: #EF1818; font-weight: bold;}
a:hover.popup {text-decoration: none; color: #000000; font-weight: bold;}

ul {list-style-image: url('/images/star.gif');}
li {margin-left: 0;}
.table_border {border: 1px; border-style: solid; border-color :#000000;}
.special_border {border: 1px; border-style: solid; border-color :#CDCBC8; color: #000000; font-family: Tahoma, sans-serif, Arial; font-size: 9px;}

.onLink {border: 1px solid #EF1818;}
.offLink {border: 1px solid #FFFFFF;}

img {border: none;}

#tabs6 {float:left; background:#ffffff; line-height:normal; }
#tabs6 ul {margin: 0; padding:10px 10px 0 50px; list-style:none;}
#tabs6 li {display: inline; margin: 0; padding: 0;}
#tabs6 a {float: left; background:url('/images/tableft6.gif') no-repeat left top; margin: 0; padding:0 4px 0 4px; text-decoration: none;}
#tabs6 a span {float: left; display: block; background: url('/images/tabright6.gif') no-repeat right top; padding:5px 7px 4px 6px; color: #FFFFFF;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs6 a span {float:none;}
/* End IE5-Mac hack */
#tabs6 a:hover span {color:#FFFFFF;}
#tabs6 a:hover {background-position:0% -42px;}
#tabs6 a:hover span {background-position:100% -42px;}
#tabs6 #current a {background-position:0% -42px;}
#tabs6 #current a span {background-position:100% -42px;}

